generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\AboutBundle\Entity\Certificate
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendAboutBundle
    pk_requirement: ~
    fields: 
      file:
        label:            Фото
        formType:         afe_single_upload
        dbType:           string
        addFormOptions: 
         nameable:       image
         data_class:     Symfony\Component\HttpFoundation\File\File
      getTitle:
        label:            Назва   
      translations:
        formType: a2lix_translations
        addFormOptions:
         required: false    
         fields: 
           description:
             field_type: ckeditor
             config_name: config_standard
             locale_options:
               uk:
                 label : Опис  
               ru:
                 label : Описание
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Сертифікати
            display: [file]
            actions:
                new: ~
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: []
    new:
        params:
            title: Новий сертифікат
            display: [file]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: "Ви редагуєте \"%object%\"|{ %object%: Certificate.getTitle }|"
            display:  [file]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: YourModel.title }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
